Menu icon Foundation

My Posts



My Comments

Martinspire commented on Martinspire's post almost 4 years

So it isn't a requirement anymore for Foundation for Apps? Then the readme should be updated

Martinspire commented on Martinspire's post almost 4 years

But didn't they do a big makeover for Apps because they launched Foundation 6? Seems like a simple pull request is all it needs?

Martinspire commented on Martinspire's post almost 4 years

So basically gulp-ruby-sass hasn't been replaced by gulp-sass yet? Why not? Cause it only takes to remove the "-ruby" from the package.json to use the node-sass variant. I thought they changed it a while back?

Posts Followed

No Content

Following

    No Content

Followers

My Posts

My Comments

You commented on Martinspire's post almost 4 years

So it isn't a requirement anymore for Foundation for Apps? Then the readme should be updated

You commented on Martinspire's post almost 4 years

But didn't they do a big makeover for Apps because they launched Foundation 6? Seems like a simple pull request is all it needs?

You commented on Martinspire's post almost 4 years

So basically gulp-ruby-sass hasn't been replaced by gulp-sass yet? Why not? Cause it only takes to remove the "-ruby" from the package.json to use the node-sass variant. I thought they changed it a while back?

Posts Followed

No Content

Following

  • No Content

Followers

  • No Content